#mainmenu {
	width: 902px;
	height: 40px;
	float: left;
	margin-top: 100px;
	margin: 0;
	background: #f79027;
	border-left: solid 3px #000;
}

.mainnav {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	height: 40px;
	width: 680px;
}

.mainnav * {
	margin: 0;
	padding: 0;
	list-style: none;
}


.mainnav ul {
	position: absolute;
	top: -999em;
	display: none;
}

.mainnav li {
	float: left;
	position: relative;
	z-index: 999;
	line-height: 40px;
	margin-left: 17px;
	margin-right: 13px;
}

.mainnav a {
	display: block;
	font-size: 11px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	color: #fff;
	line-height: 43px;
	margin-top: 0px;
	text-transform: uppercase;
	text-decoration: none;
}

.mainnav a:hover,
.mainnav li.current-menu-item a,
.mainnav li#current a,
.mainnav li.current-cat a,
.mainnav li.current_page_item a {
	text-decoration: none;
	color: #fff;
}

.mainnav li:hover,
.mainnav li.current-menu-item,
.mainnav li#current,
.mainnav li.current-cat,
.mainnav li.current_page_item {
	background: url(images/menulihbg.png) no-repeat top center;
}

.mainnav ul li{ 
	width: 150px;
}

.mainnav li:hover ul,
ul.mainnav li.sfHover ul {
	left: -15px;
	top: 35px;
	padding-top: 5px;
	width: 150px;
}

.mainnav li:hover li ul,
.mainnav li.sfHover li ul {
	top: -999em;
}

.mainnav li li:hover ul,
ul.mainnav li li.sfHover ul {
	left: 150px;
	top: -5px;
}

.mainnav li:hover ul,
.mainnav li li:hover ul {
	top: -999em;
}

.mainnav li li {
	display: block;
	padding: 0px;
	height: auto !important;
	border-bottom: dotted 1px #666;
	margin: 0;
	background: #333;
	line-height: 30px;
}

.mainnav li li a:link, 
.mainnav li li a:visited {
	display: block;
	height: auto !important;
	text-transform: none;
    color: #fff;
	font-weight: normal;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	border: none;
	margin: 0;
	padding: 0;
	margin-left: 10px;
	line-height: 30px;
}

.mainnav li li a:hover {
	color:#fff !important;
}

.mainnav li li.current-menu-item,
.mainnav li li:hover {
	background-image: none;
	background: #000;
}